package org.ellectra.gui.managebeans;

public class uploaddocument {
	String a_ud1;
	String a_ud2;
	String a_ud3;
	public String getA_ud1() {
		return a_ud1;
	}
	public void setA_ud1(String a_ud1) {
		this.a_ud1 = a_ud1;
	}
	public String getA_ud2() {
		return a_ud2;
	}
	public void setA_ud2(String a_ud2) {
		this.a_ud2 = a_ud2;
	}
	public String getA_ud3() {
		return a_ud3;
	}
	public void setA_ud3(String a_ud3) {
		this.a_ud3 = a_ud3;
	}
	
}
